Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

When I connect to my office VPN via Internet Explorer 8, I'm now being prompted to instal XTSAC.cab. I've never needed to do this before; does anyone know what this is and if it's safe?

share|improve this question

2 Answers 2

up vote 1 down vote accepted

If you're using a SonicWall VPN then this is likely fine. Windows should allow you to see the publisher's signature. If it's signed by SonicWall, Inc. then you can feel fairly confident it's the right thing.

share|improve this answer

The answer to if it's safe depends highly on if you've got a SonicWall VPN. If you don't know who your VPN vendor is you should find out. If it is SonicWall then the following are probably useful.

It looks like SonicWall might not yet be supporting IE8 for SSL VPN access. Even if it is released which I don't think it is, your VPN might not have the newest version installed on it yet. This KB article here: IE8 Support Also it could be a SSL expiration issue ala this KB article SSL Issue KB article.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.